Skip to content

List Ip Rules

GET /ip-rules
NameInTypeNotes
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_IpRuleView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/ip-rules \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsIpRuleView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—